.html, .body {
    height: 100%;

    margin: 0;
    padding: 0;
}

.logo-container {
    position: absolute;
    top: 5%;
    left: 2%;
    z-index: -10;

    width: 20%;
    height: auto;
    max-width: 200px;
}
.logo {
    width: 100%;
    height: auto;
}
.language-select-container {
    position: absolute;
    top: 5%;
    right: 2%;
}

.language-select-container, .language-select {
    height: 40px;
}
.language-button {
    margin: 10px 10px;
}

.main-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    min-height: 100%;
}
.form {
    width: 100%;
    max-width: 400px;
    padding: 0 8px;
}

@media screen and (max-device-width: 1199px) {
    :root {
        --control-height-mobile: 40px;
    }

    .font {
        font-size: var(--fs-1-mobile);
        line-height: var(--lh-1-mobile);
    }
    .button {
        width: 200px;
        height: var(--control-height-mobile);

        line-height: var(--control-height-mobile);

        font-size: var(--fs-6-mobile);
    }

    .main-container {
        justify-content: space-between;
    }
    .language-select-container, .logo-container {
        position: static;

        display: flex;
        align-items: center;

        flex-basis: auto;
        flex-grow: 1;
        flex-shrink: 1;
        max-height: 250px;
    }
    .logo, .language-select {
        height: 100%;
    }
    .footer {
        flex-grow: 1;
    }

    .logo-container {
        order: 0;

        width: 200px;
    }
    .language-select-container {
        order: -1;
    }
    .language-select-container, .language-select {
        height: 30px;
    }
    .language-button {
        margin: 6px;

        font-size: var(--fs-2-mobile);
    }
    .language-select .dropdown-menu {
        font-size: var(--fs-2-mobile);
        line-height: var(--lh-2-mobile);
    }
}
